map: Barratry
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: b4e76ae3-9a13-4c39-bde6-f3ae22eaa19e
  playerICName: Severin Skinner
  playerOOCName: AlexanderKole
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 59558c56-309f-4b9d-8c57-f2d7704f4915
  playerICName: Roman Didenko
  playerOOCName: Andrew_petrivnich
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0b7b86df-056b-47b6-b86c-25ccb3312f9a
  playerICName: Billy Bob
  playerOOCName: BIGBOY
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d939f6-76ca-4b4d-842a-d61c4fe75afd
  playerICName: The Light of Bitterness
  playerOOCName: butterbuyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d939f6-76ca-4b4d-842a-d61c4fe75afd
  playerICName: Pun Pun (MK-991)
  playerOOCName: butterbuyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 10d939f6-76ca-4b4d-842a-d61c4fe75afd
  playerICName: The Light of Bitterness
  playerOOCName: butterbuyer
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5db103aa-97e5-4e14-a8c0-bc734af7db57
  playerICName: Greenwall-Exe
  playerOOCName: CdrGreenwall
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bd57609a-ed91-4d49-8bee-0c83c2934105
  playerICName: Gingy Mcgee
  playerOOCName: chuck14
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b02c49c3-38cf-433d-b47c-3e05df8bfaf6
  playerICName: Pilby Skimble
  playerOOCName: Cinderace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b02c49c3-38cf-433d-b47c-3e05df8bfaf6
  playerICName: mouse (449)
  playerOOCName: Cinderace
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 084ac482-8feb-49b5-b4bc-779fd90dedae
  playerICName: Microwaves-Hammy
  playerOOCName: Damoosh
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 71301c55-acdb-455e-965f-cb148d9b049e
  playerICName: Conrad Snyder
  playerOOCName: DBR33
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ded3434-6768-4a99-9771-92f0ecaf4edf
  playerICName: Ivan Petrishenco
  playerOOCName: DEBDEB
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Ana Beatem
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 30d07bc3-c579-4109-b99d-80f7827947c3
  playerICName: Colton Wood
  playerOOCName: Elsai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71177ba0-8642-4b6d-a065-21e6c39ec561
  playerICName: mouse (123)
  playerOOCName: Foxeater
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71177ba0-8642-4b6d-a065-21e6c39ec561
  playerICName: Rodger Digson
  playerOOCName: Foxeater
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 184958dc-c315-4295-96fa-7c331731ff94
  playerICName: Gets-long-Sticks
  playerOOCName: Gamer3107
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Cooks-the-Cards
  playerOOCName: GoldenGamerWes
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8ffc2f28-90bc-40d2-8ca4-0683a5b6ee1b
  playerICName: Graham Stahl
  playerOOCName: Goober_fella
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Nikolas Nimbleman
  playerOOCName: GreatestUsername
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Bartender
  playerGuid: b69b1d61-049d-4563-bdd9-5057c53ffbde
  playerICName: Divine-Bard
  playerOOCName: HawkeyeBlade
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 8b928236-c9fb-4e8f-9dd0-35b3d96c0319
  playerICName: Nivar Exidar
  playerOOCName: Intraneer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a96935a2-f5eb-4766-ad19-a2e612a7b4dd
  playerICName: Commander Dragon
  playerOOCName: J0VIAN
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a96935a2-f5eb-4766-ad19-a2e612a7b4dd
  playerICName: Zel Pyxsis
  playerOOCName: J0VIAN
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 75ec6fe1-3be3-43c4-8377-fce8ff3442e3
  playerICName: Hercules Scorchedwing
  playerOOCName: jay_jonathan
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 667cbe91-39bc-4559-b540-0ef01b58d7fc
  playerICName: Beepity Bop
  playerOOCName: JustyDusty
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 21740309-5ff8-492a-9de5-2f1e28068c0a
  playerICName: Knott The Normal
  playerOOCName: Latibulate
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19a12b44-4ec4-4e64-973e-ebe0257051a3
  playerICName: SALVAGER-001
  playerOOCName: Lifestealer
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Azroynia
  playerOOCName: Mikedyne
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Effie Kimple
  playerOOCName: mrs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: Issac Gread
  playerOOCName: mustard1399
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: Issac Gread
  playerOOCName: mustard1399
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: Issac Gread
  playerOOCName: mustard1399
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 9f06cf8b-8cb8-4ae1-be8f-2d5f8ce9369d
  playerICName: Silvia Meerth
  playerOOCName: Niergall
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5b2bfd80-ca7f-4e7e-8ffe-2e85d3aba239
  playerICName: Arthro Vader
  playerOOCName: Nuck
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: dc6588de-0435-494c-bfed-3f264c8e9b53
  playerICName: Arlo Millhouse
  playerOOCName: Paskenduolis
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2d250a1f-81f9-4463-9a5b-8f0cdea2c2c6
  playerICName: Nathan Explosion Jr
  playerOOCName: Semiotics
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: SillyGabe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Pun Pun (MK-991)
  playerOOCName: SillyGabe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Commander Dragon
  playerOOCName: SillyGabe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Rib Brinigh
  playerOOCName: SillyGabe
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: e5c5ea27-3b05-4148-86d7-192e35eab6a4
  playerICName: Joel Stough
  playerOOCName: Sorexsum
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 49a61171-bc05-49b1-b71c-0062b986a0c9
  playerICName: PROTO-087b
  playerOOCName: Sprinix
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0dc4dd09-92fe-400d-9fa7-a525f7be7ad1
  playerICName: Sam Sidower
  playerOOCName: Spycrab321
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 7cc18a62-c974-4d7a-822d-f1e0d0611b3b
  playerICName: Allora
  playerOOCName: SX_7
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 793a3562-7de9-47f2-a6ad-98c1650404b1
  playerICName: Swallovich Birdstein
  playerOOCName: Vandercloom
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: 9277a5f4-61bb-4288-8f76-ff205a801430
  playerICName: Hobo The Bozo
  playerOOCName: wewefi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Tebastion Millwright
  playerOOCName: Xexzersy
roundEndText: >2-

  There were 4 thiefs.


  [color=White]Beepity Bop, Assistant[/color] ([color=gray]JustyDusty[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Joel Stough, Cargo Technician[/color] ([color=gray]Sorexsum[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Graham Stahl, Service Worker[/color] ([color=gray]Goober_fella[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remote. | [color=green]Success![/color]

  - Steal the head's bedsheet. | [color=red]Failure![/color] (25%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Hobo The Bozo, Musician[/color] ([color=gray]wewefi[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  The Head Revs survived and successfully seized control of the station.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]Divine-Bard[/color] ([color=gray]HawkeyeBlade[/color]) converted 3 people

  [color=#5e9cff]Ana Beatem[/color] ([color=gray]DeusMiles[/color]) converted 8 people

  [color=#5e9cff]Severin Skinner[/color] ([color=gray]AlexanderKole[/color]) converted 2 people
server_id: unknown_server_id
server_name: GoobThree
roundId: 8874
endTick: 2834035
duration: 00:44:26.6640000
fileCount: 410
size: 80806744
uncompressedSize: 450196205
endTime: 1.02:14:27.7055322
...
